You can't create new repositories for linux-signed-oem-osp1 in Ubuntu.